# Charge toutes les définitions
library("gplots")
old.wd<-getwd()
l<-c(
	"coa",
	"pairs",
	"hier",
	"manip",
	"spec",
	"tri",
	"util",
	"totex",
	"totxt"
)
setwd("~/lib/R");
for (i in 1:length(l)) {
	source(paste(l[i],".R", sep=""));
}
setwd(old.wd)
source("R/functions.R")


#vim: encoding=utf-8 fileencoding=utf-8
